/* specifications for normal HTML tags */
body, p, caption, td, li, dd  { color: #000000; font-size: 11px; font-family: Verdana, Arial, sans-serif }
p { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 5px   }
body  { background-color: #49572a; margin: 0px }
h1   { color: #006; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, sans-serif; margin-left: 5px     }
h2    { color: #306; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, sans-serif; margin-left: 5px }
h3   { color: #2b4909; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; margin-left: 5px }
h4   { color: #630; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; margin-left: 5px }
h5   { color: #639; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; margin-left: 5px }
h6  { color: #330; font-size: 10px; font-family: Verdana, Arial, sans-serif; margin-left: 5px }

/* classes for navigation link text colors */
.globalnavtxt {font-family: Arial, Verdana, sans-serif; text-decoration: none; font-size: 12px; font-weight: bold; color: #FBF8E0}
.mainnavcurrent {
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #49572A;
	background-color: #CC9933;
}
.mainnavnotcurrent {font-family: Verdana, Arial, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; color: #F3EBA4}
.subnav {
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #49572A;
	background-color: #F3EBA4;
}

/* classes for 6 levels of headers */
.subtopic01    { color: #8b4513; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top: 0px; margin-bottom: 0px }
.subtopic02 { color: #daa520; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top: 0px; margin-bottom: 0px }
.subtopic03 { color: #2b4909; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top: 0px; margin-bottom: 0px }
.head01 { color: #8b4513; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; margin-top: 0px; margin-bottom: 0px }
.head02    { color: #06f; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, sans-serif; text-decoration: underline; margin-top: 1px; margin-bottom: 1px }
.head03   { color: #ff4500; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; margin-top: 2px; margin-bottom: 10px }
.head04  { color: #ff4500; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; margin-top: 5px; margin-bottom: 10px }
.head05  { color: #ff4500; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; margin-top: 3px; margin-bottom: 10px }
.head06   { color: #330; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; margin-top: 5px; margin-bottom: 10px }

/* classes for special body text */
.copytxt20pxbold {font-family: Verdana, Arial, sans-serif; text-decoration: bold; font-size: 20px; font-weight: bold; color: #000000}
.copytxt18pxbold {font-family: Verdana, Arial, sans-serif; text-decoration: bold; font-size: 18px; font-weight: bold; color: #000000}
.copytxt16pxbold {font-family: Verdana, Arial, sans-serif; text-decoration: bold; font-size: 16px; font-weight: bold; color: #000000}
.copytxt14pxbold {font-family: Verdana, Arial, sans-serif; text-decoration: bold; font-size: 14px; font-weight: bold; color: #000000}
.copytxt12pxbold {font-family: Verdana, Arial, sans-serif; text-decoration: bold; font-size: 12px; font-weight: bold; color: #000000}
.copytxt20px {font-family: Verdana, Arial, sans-serif; font-size: 20px; color: #000000}
.copytxt18px {font-family: Verdana, Arial, sans-serif; font-size: 18px; color: #000000}
.copytxt16px {font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #000000}
.copytxt14px {font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #000000}
.copytxt12px {font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #000000}

/* class for text input and textarea fields in forms  */
.monospace  {font: 11px verdana, monospace;}
.modified { color: #e3dda6; font: bold 11px verdana, monospace }
